How to install libncbi6-dev on Debian Unstable (Sid)